pre { font-family: Arial; white-space: pre-wrap; word-wrap: break-word; margin: 0; padding: 0; }

.blogBreadCrumbs { display: inline-block; width: 100%; margin: 0 0 14px; padding: 0 0 10px; border-bottom: 1px solid #BBCCDF; font-style: italic; }

.rightColumn { float: right; width: 36%; padding: 0 0 0 20px; }
	#blogTags { margin: 14px 0 0; }
		.blogSideTitle { font-weight: 700; }
		#blogSearch { padding: 20px 0; }
			#blogSearch input[type="text"] { min-width: inherit; padding: 10px; margin: 0; border: 1px solid #BBCCDF; border-radius: 3px; }
			#blogSearch input.blogSearchBtn { background: #EC5B58; display: inline-block; margin: 0; padding: 6px 8px; border: 1px solid #EC5B58; border-radius: 3px; color: #fff; font-size: 16px; font-weight: 300; font-family: 'Open Sans', sans-serif; -webkit-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; cursor: pointer; }
				#blogSearch input.blogSearchBtn:hover { background: #D4524F; border: 1px solid #D4524F; }

.leftColumn { float: left; width: 64%; padding: 0 20px 0 0; border-right: 1px solid #DEE6ED; }

.calPaginationPrevItem, .calPaginationNextItem { margin: 10px 0; padding: 4px 10px 4px 0; font-size: 14px; font-weight: 700; }

.blogtitlecontainer { margin-bottom: 10px; text-align: center; }

.blogBreadCrumbs { display: none; }
div.blogRight { float: right; padding: 10px 0; }

.blogdescriptioncontainer { margin-bottom: 10px; text-align: center; }

.blogpagingcontainer { clear: both; margin: 0 auto; width: 150px; }
.blogpagingprevioustext { float: left; padding-right: 10px; }
.blogpagingnexttext { float: left; padding-left: 10px; }

.bloglinkscontainer { clear: both; float: left; }

.blogarchivecontainer { border: solid 1px Gray; background-color: White; }
.blogarchivedatecontainer { margin: 5px; }
a.blogarchivedate { color: Red; }

.blogitemcontainer { clear: both; }
	.blogItemTitle h3 { font-weight: 500; }
	.blogItem > h4 { font-size: 18px; }

.blogitemsharecontainer { float: right; }

.blogitemdividercontainer { clear: both; }

.blogitemlinkscontainer { clear: both; margin: 10px; padding-bottom: 10px; }
.blogaddcommentslink { float: left; }
.blogviewcommentslink { float: left; margin-left: 20px; }

.blogaddcommentmoderatecontainer { clear: both; text-align: center; }
.blogaddcommentmoderate { margin-top: 10px; }

.blogDivider { background: #DEE6ED; display: inline-block; width: 100%; height: 1px; margin: 0; border: 0; }
.blogItem .blogDivider { height: 1px; margin: 4px 0 16px; }

.blogaddcommentcontainer { margin-top: 20px; }

.blogaddcommentbuttoncontainer { clear: both; }
.blogaddcommentbutton { margin-left: 100px; }

.centercolumn { text-align: center; }

.blogIndItemContainer > a:first-of-type { display: none; margin: 10px 10px 0 0; padding: 6px 12px; border: 1px solid #7A8C66; border-radius: 3px; }

.Default.reDropDownBody { z-index: 210990 !important; }
.RadWindow.RadWindow_Default.rwNormalWindow.rwTransparentWindow { z-index: 110000 !important; }
.RadWindow.RadWindow_Default.rwNormalWindow.rwTransparentWindow.rwInactiveWindow { z-index: 10990 !important; }
.radwindow { z-index: 100000 !important; }

/* Blog Accordion */

.blog-accordion .leftColumn { padding: 0; border: 0; }
.blog-accordion div.blogRight, .blog-accordion hr.blogDivider { display: none; }
.blog-accordion #blogListColumn > .blogItem { margin-bottom: -1px; padding: 0; clear: both; }
	.blog-accordion #blogListColumn > .blogItem::after { content: ""; display: table; clear: both; }
	.blog-accordion .blogItem .blogItem { display: none; background: #d4524f; padding: 2px 1em; color: #fff; }
		.blog-accordion #blogListColumn .blogItemTitle > * { background: #fff; margin: 0; padding: 1em; border-top: 1px solid #DEE6ED; color: #d4524f; cursor: pointer; }
			.blog-accordion #blogListColumn .blogItemTitle > *::before { content: '+'; float: right; display: inline-block; margin: -8px 0 0; font-size: 30px; font-weight: bold; -webkit-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; }
				.blog-accordion #blogListColumn .blogItemTitle.active > *::before { -webkit-transform: rotate(45deg); transform: rotate(45deg); filter:progid: DXImageTransform.Microsoft.BasicImage(rotation=0.5); }
		.blog-accordion .blogItem .blogItem p { padding: 0; }
		.blog-accordion .calPaginationPrevItem, .blog-accordion .calPaginationNextItem { display: inline-block; background: #DEE6ED; margin: 30px 30px 0 0; color: #fff; bottom: 0; border-radius: 3px; -moz-border-radius: 3px; padding: .5em 1em; text-decoration: none; }

/* 960 */

@media only screen and (max-width: 960px) {
	
	.rightColumn, .leftColumn { float: none; width: 100%; padding: 0; border: 0; }
	.rightColumn { margin: 0 0 20px; border-bottom: 1px solid #BBCCDF; }
		#blogSearch input[type="text"], #blogSearch input.blogSearchBtn { -webkit-appearance: none; }
	
}

/* 500 */

@media only screen and (max-width: 500px) {
	
	#blogSearch table { width: 100%; }
		#blogSearch td { display: block; }
			#blogSearch input[type="text"], #blogSearch input.blogSearchBtn { width: 100%; }
	
}